PDA

Visualizza la versione completa : aaa wxWidgets-2.6.3-Patch-2.tar.gz cercasi...


mala.andrea
17-04-2006, 13:40
Ciao a tutti...
Sto cercando di installare aMule sotto una Mandriva LE 2005.
Dopo aver trovato una guida per l'installazione e la configurazione del tutto ho dinanzi a me un problema...
La guida è a questo sito (http://www.amule.org/wiki/index.php/Compilation_Installation).
Al primo step mi dice di scaricare la patch del pacchetto wxWidgets ad un link che è un ftp (ftp://biolpc22.york.ac.uk/pub/2.6.3/wxWidgets-2.6.3-Patch-2.tar.gz) irraggiungibile.
Il problema è che mi serve qul pacchetto. Se qualcuno riesce ad aiutarmi e mi dice dove trovarlo gli sono molto riconoscente.
Ovviamente ho già fatto una ricerca in Internet ma tutti i link che ho trovato mi riportano a quell'ftp.
Grazie comunque.
Ciao a tutti.

Trotto@81
17-04-2006, 13:43
Compilato sotto slackware con wxGTK 2.6.3 senza bisogno alcuno di patch.
L'avevo notata pure io la patch nella guida, ma non serve...

mala.andrea
17-04-2006, 14:20
Ok...
Però la mia intenzione era quella di farlo andare sotto una Mandriva.
Mi rendo conto che con una Slackware le cose sono più facili ma non posso ripristinare il sistema solo per aMule.
Grazie comunque.

Loading